Post by adabob » Fri Feb 16, 2018 12:54 pm

I'm running Opencart Version 2.2.0.0
I used v2.6.3-opencart
FTPed the files
changed the permissions to 777
and get the error when running the www.***.com/vqmod/install

Any ideas what is wrong? Any help much appreciated

New member

Posts

Joined
Tue Mar 27, 2012 10:33 am

Post by IP_CAM » Sat Feb 17, 2018 1:58 am

changed the permissions to 777
Who told you to do such crab ? :joker:
OC is a Shop Software, not a File Download Server...
Ernie

For Sale: Top URL's, including an OpenCart V-Pro Shop!
A wide range of matching Designs can be seen here: http://www.opencart.li
For Information on URL's offered, please contact me at: jti@jacob.ch
Hundreds of Mods in 380+ Repositories for OC v.1.5.x - v.2.3.x
to be found on my Github Site: https://github.com/IP-CAM
Image


User avatar
Legendary Member

Posts

Joined
Tue Mar 04, 2014 1:37 am
Location - Switzerland
Who is online

Users browsing this forum: No registered users and 4 guests